Subject: VR Info

From: [email-masked] (Todd Porter)
Date: Thu, 8 Jun 1995 07:56:11 -0400

>I am interested in the latest version of Rend386 and where to get it 
>from. I have tried CompuServe but to no avail.

Check Cyberforum and DL AVRIL20.zip for the latest.

>What about other VR products such as Avril, VR386, 2Morrow, Sense8 

Well I'm here to represent 2Morrow!  Anyone who wants to be able to view
their .WLD files over the Internet should be sure to check out my page
at http://www.gate.net/~porter  Look near the bottom for the FREE software
to do this.  Its a plug-in for Netscape. 

Let me know what you think.

Todd Porter

-------------------------------------------------------------------------
Todd Porter             2Morrow World Buider              [email-masked]
Jacksonville            Complete VR ToolKit                       Florida
                     http://www.gate.net/~porter